GCLOUD_DATAFLOW_JOBS(1)

NAME

gcloud dataflow jobs - a group of subcommands for working with Dataflow jobs

SYNOPSIS

gcloud dataflow jobs COMMAND [GLOBAL-FLAG ...]

DESCRIPTION
A group of subcommands for working with Dataflow jobs.

GLOBAL FLAGS
Run $ gcloud help for a description of flags available to all commands.

COMMANDS
COMMAND is one of the following:

    cancel
        Cancels all jobs that match the command line arguments.

    describe
        Outputs the Job object resulting from the Get API.

    drain
        Drains all jobs that match the command line arguments.

    list
        Lists all jobs in a particular project.

    run Runs a job from the specified path.

    show
        Shows a short description of the given job.